Subject: GSP 300, No Sound
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Mon, 08 Feb 2021 15:16:51 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (125396). Reply to this email to add a comment to the request.

----------------------------------------------

Pritish Nandi, Feb 8, 2021, 15:16 UTC (private)

RMA approved for PCV 05

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 17:55 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Gianna Marie Ruybe
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No Sound
**Current status**:
the PCV 07 adapter broken
the headset was purchased from EPOS on 2020-12-07

**Next: Checking with Level 2 for the RMA for the PCV 07**

----------------------------------------------

Pravesh Singh, Feb 5, 2021, 17:47 UTC

Dear Gianna,

Referring to your support ticket number 125396. Please find the attached invoice of your order. We are looking into the warranty procedure now and we will get back to you shortly with an update.

We wish you a nice day!
Best regards,

**Pravesh Singh
EPOS Global Support**

Attachment(s):
OrderInvoice - 2021-02-05T133518.061.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/SNYUanSfuaRGl1mmNZuGSngON/?name=OrderInvoice+-+2021-02-05T133518.061.pdf

----------------------------------------------

Christina Elmark (CHPM), Feb 5, 2021, 11:39 UTC (private)

Hi Pravesh,

here is the invoice

Kind regards,
Janis Krickis

Attachment(s):
OrderInvoice - 2021-02-05T133518.061.pdf - https://eposaudio-gaming.zendesk.com/attachments/token/JFM6fXUBtr2tpkpIzJLXSzj7H/?name=OrderInvoice+-+2021-02-05T133518.061.pdf

----------------------------------------------

Christina Elmark (CHPM), Feb 2, 2021, 12:26 UTC (private)

Hi Pravesh,

it seems like some kind of error has happened, because I also cannot see any invoice.

I contacted Global E and asked them to send one.

Kind regards,
Janis Krickis

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 16:37 UTC (private)

Hello Christina,

This user is claiming that he has purchased the headset from EPOS/Global-e and unable to locate the invoice. Could you please check if you can get any order summary using the info mentioned below:

Name: Gianna Ruybe
Email address: [email-masked]
Phone number: 915-329-2123
Order date: 12/8/2020

Please attach the invoice if you find it.

Thanks and regards,
Pravesh Singh

----------------------------------------------

Pravesh Singh, Feb 1, 2021, 16:34 UTC

Dear Gianna,

Thank you so much for your response. I've transferred your request to the appropriate division to further investigate the issue. I will get back in touch with you as soon as I get a response.

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Gianna Marie Ruybe, Jan 31, 2021, 20:00 UTC

Name: Gianna Ruybe
Email address: [email-masked]

Phone number: 915-329-2123

Order date: 12/8/2020

I searched Global e in my email search and there is nothing there.

----------------------------------------------

Pravesh Singh, Jan 29, 2021, 23:57 UTC (private)

**_NEXT ACTION_**

**What**: requested to confirm the order details, waiting for the response.
**Who**: Gianna
**When**: 05/02/2021​

----------------------------------------------

Pravesh Singh, Jan 29, 2021, 23:56 UTC

Dear Gianna,

Sure, I will try to look in our data. Would you please confirm the following details?

Name:
Email:
Order Date:
Phone Number:

And, please type the keyword "Global-e" in the search box of your email and let me know if you get anything.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Gianna Marie Ruybe, Jan 29, 2021, 23:38 UTC

I checked and no longer have the email. Is there another way it can be looked up?

----------------------------------------------

Pravesh Singh, Jan 29, 2021, 16:52 UTC (private)

**_NEXT ACTION_**

**What**: checking if user can confirm the order number, waiting for the response.
**Who**: Gianna
**When**: 05/02/2021​

----------------------------------------------

Pravesh Singh, Jan 29, 2021, 16:51 UTC

Dear Gianna,

Thank you so much for your email and for sharing the details.

Could you please check your email you must have received an order confirmation email? It would be very helpful for us if you could confirm the order number (GEXXXXXXNL).

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Gianna Marie Ruybe, Jan 29, 2021, 3:18 UTC

Hello, I no longer have the invoice but am attaching a picture of the box, my bank statement where it shows I purchased the item and a picture of the damaged piece.

Attachment(s):
Screenshot_20210128-200948_GECU Mobile.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/hMiuKmKmX2uySJJNxiLX8PeYJ/?name=Screenshot_20210128-200948_GECU+Mobile.jpg20210128_201142.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/tkYku4t24IMWp8GLNi1d3cIKq/?name=20210128_201142.jpg20210128_200724.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/vBj8tuPK9w3DD0GfXxGlmCoVc/?name=20210128_200724.jpg

----------------------------------------------

Pravesh Singh, Jan 28, 2021, 21:15 UTC (private)

**_NEXT ACTION_**

**What**: following up for the troubleshooting feedback, waiting for the response.
**Who**: Gianna
**When**: 04/02/2021​

----------------------------------------------

Pravesh Singh, Jan 28, 2021, 21:15 UTC

Dear Gianna,

We would like to refer to your **support ticket number 125396** which you have requested with us on 22/01/2021.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 26, 2021, 19:25 UTC (private)

**_NEXT ACTION_**

**What**: requested for the invoice and pictures of the headset, waiting for the response.
**Who**: Gianna
**When**: 04/03/2021​

----------------------------------------------

Pravesh Singh, Jan 26, 2021, 19:24 UTC

Dear Gianna,

Thank you so much for your response. Could you please share a few picture of the headset (damaged part) along with the invoice of the headset so that we can review the warranty status and procedure.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Gianna Marie Ruybe, Jan 26, 2021, 2:13 UTC

We attempted the trouble shooting but discovered the plug portion of the headphones is coming apart.  We have only had the headphones for approximately two months and my son can no longer use them.

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 20:50 UTC (private)

**_NEXT ACTION_**

**What**: forwarded troubleshooting steps, waiting for the response.
**Who**: Gianna
**When**: 01/02/2021​

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 20:49 UTC

Dear Gianna,

Thank you for contacting EPOS Global Support. For your convenience, we have created a **support ticket number 125396** for your inquiry.

We are sorry to hear that you are experiencing problems with GSP 300. In order to troubleshoot the issue, we request you to please follow a few troubleshooting steps mentioned below:

**Troubleshooting GSP 300 Series**

Please follow the steps and let me know how it goes.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Jan 22, 2021, 20:48 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Gianna Marie Ruybe
**Email**: [email-masked]
**Product name**: GSP 300
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: No Sound
**Current status**:
forward the troubleshooting steps
Order Number: GE863410969NL

----------------------------------------------

!*** This comment was automatically generated. Automatic email notifications have been suppressed. Learn more ***!

Sennheiser, Jan 22, 2021, 10:56 UTC

##- Please type your reply above this line -##

**AN** (Sennheiser)

Jan 22, 2021, 12:56 GMT+2

Hello,

Customer Name:  Gianna Marie Ruybe
Customer email: [email-masked]
Order Number: GE863410969NL
Merchant Order ID:  PO3876567338
Shipping Country: United States (USA)

Please respond directly to the customer regarding the below

Many thanks,

* * *
Hello, I purchased the gaming headset for my son for Christmas and they are no longer working. He informed me this week he can no longer hear out of them and cannot connect them to his game control. Can this item be replaced?
I do not have the order number but still have the box and will put the skew number in the order number field.

![](https://s3.global-e.com/merchantscontent/Sennheiser/Logo.png)

To add additional comments, reply to this email.

To see the entire conversation please see the below thread:

**AN** (Sennheiser)

Jan 22, 2021, 12:56 GMT+2

Hello,

Customer Name:  Gianna Marie Ruybe
Customer email: [email-masked]
Order Number: GE863410969NL
Merchant Order ID:  PO3876567338
Shipping Country: United States (USA)

Please respond directly to the customer regarding the below

Many thanks,

* * *
Hello, I purchased the gaming headset for my son for Christmas and they are no longer working. He informed me this week he can no longer hear out of them and cannot connect them to his game control. Can this item be replaced?
I do not have the order number but still have the box and will put the skew number in the order number field.

![](https://s3.global-e.com/merchantscontent/Sennheiser/Logo.png)

 This email is a service from Sennheiser.

[WV6974-WV6Y]

--------------------------------
This email is a service from EPOS Gaming.

[3PRYX8-MGKV]